## rust-named-lock 0.3.0

=== debian/changelog ===
rust-named-lock (0.3.0-1) unstable; urgency=medium

  * Package named-lock 0.3.0 from crates.io using debcargo 2.6.0

 -- Junichi Uekawa <dancer@debian.org>  Sun, 07 May 2023 09:03:53 +0000
