=== debian/control ===
Source: rust-named-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.132-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Junichi Uekawa <dancer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/named-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/named-lock
X-Cargo-Crate: named-lock
Rules-Requires-Root: no

Package: librust-named-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.132-~~),
 librust-once-cell-1+default-dev (>= 1.14.0-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.35-~~)
Provides:
 librust-named-lock+default-dev (= ${binary:Version}),
 librust-named-lock-0-dev (= ${binary:Version}),
 librust-named-lock-0+default-dev (= ${binary:Version}),
 librust-named-lock-0.3-dev (= ${binary:Version}),
 librust-named-lock-0.3+default-dev (= ${binary:Version}),
 librust-named-lock-0.3.0-dev (= ${binary:Version}),
 librust-named-lock-0.3.0+default-dev (= ${binary:Version})
Description: Cross-platform implementation of cross-process named locks - Rust source code
 This package contains the source for the Rust named-lock crate, packaged by
 debcargo for use with cargo and dh-cargo.
