=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test named-lock 0.3.0 --all-targets --all-features
Features: test-name=rust-named-lock:@
Depends: dh-cargo (>= 18), librust-uuid-1+default-dev (>= 1.1.2-~~), librust-uuid-1+v4-dev (>= 1.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test named-lock 0.3.0 --all-targets
Features: test-name=librust-named-lock-dev:default
Depends: dh-cargo (>= 18), librust-uuid-1+default-dev (>= 1.1.2-~~), librust-uuid-1+v4-dev (>= 1.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test named-lock 0.3.0 --all-targets --no-default-features
Features: test-name=librust-named-lock-dev:
Depends: dh-cargo (>= 18), librust-uuid-1+default-dev (>= 1.1.2-~~), librust-uuid-1+v4-dev (>= 1.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
